Subject: [Ecrit] ED-77

From: Ted Hardie <[email-masked]>
Date: Tue, 27 Sep 2011 11:35:11 -0700

Bernard Aboba recently pointed ED-77 out to the RTCWEB working group, which
caused me to go back and look at it.  It does not seem to specify a
particular profile of H.264.  For interoperability purposes, should it?

Ted